.fr{float:right;}
.fl{float:left;}
div.divCon{width:1000px;margin:0 auto;background-color:#fafafa;}
.section{width:1000px; /*height:100%;*/ background-color:#efefef;margin: 0 auto;overflow:hidden; }
/*圆角*/
.test{border-radius:3px; behavior:url(PIE.htc); position:relative; z-index:1;}

.site-nav {height:50px;line-height:50px;font-size:15px;color:#2F4056;padding-left:35px; background:url('../Images/location.png') no-repeat left center; margin:0;}
.site-nav a {color:#2F4056;}
.site-nav a:hover {color:red;}
/*白色框*/
.sumContainer{background-color:#FAFAFA; padding:30px 54px;overflow:hidden;}
/* 考试名称 */
.showBanner{height:75px; line-height:75px;margin:0 0 25px; border:2px dotted #D7D7D7; text-align: center; background-color:#F4FAEE; font-size:24px;}
/*考试流程*/
.guider{height:48px; line-height:48px; margin:0 0 25px;}
.guider span{font-size:27px; color:#11766E;}
.guider ul{overflow:hidden;padding:0;margin:0; margin-left:140px; padding-left:20px; }
.guider li,.guider span{float:left;}
.guider ul li{display:inline-block; margin-left:-8px; text-align: center; width:130px; height:45px;background-size:100%;-ms-behavior:url('backgroundsize.min.htc');behavior:url('backgroundsize.min.htc');}
.guider ul li a {display:inline-block;height:45px;line-height:45px;font-size:16px; color:#fff;}
.guider ul li.start{background:url('../Images/begin.png') no-repeat 0 -45px;}
.guider ul li.center{background:url('../Images/center.png') no-repeat 0 -45px;}
.guider ul li.last{background:url('../Images/end.png') no-repeat 0 -45px;}
.guider ul li:hover,.guider ul li.guider_active{background-position:0 0;}
.guider ul li.disabled-link:hover, .guider ul li.disabled-link:hover a {background-position:0 -45px;cursor:no-drop;}

/* a 进入下一步 */
/*.next{text-align:center;font-size:14px;padding-top:30px;}
.next a{color:#fff;display:inline-block;padding:10px 15px;background-color:#0DC3B4;}*/

.sumContainer .content_table {border:1px solid #2F4056;/*background-color:#F5F5F5;*/ width:100%; height:auto;border-spacing: 0px;}
.sumContainer .content_table td,.sumContainer .content_table th {/*color:#33334e;*/word-break:break-all;word-wrap:break-word; height:30px; line-height:30px;padding:5px;text-align:center;font-size:1.3em;border-bottom:#E3E6EB 1px solid; border-right:#E3E6EB 1px solid;}
.sumContainer .content_table thead tr.title {background-color:#2F4056;font-weight:bold;letter-spacing:2px;}
.sumContainer .content_table thead tr.title th {color:#ffffff;}
.sumContainer .content_table thead tr.content {font-weight:bold;letter-spacing:2px;}
.sumContainer .content_table td:last-child{border-right:0;}
.sumContainer .content_table td.left {text-align:left; padding-left:1em;}

/*.icon-size:hover {font-size:2em;}*/
/*.icon-size span {color:#34495e;padding-left:5px;line-height:1;}
.icon-size span:hover {color:#2F4056;}*/

.del-icon{display:inline-block;width:21px; height:25px; background:url('Images/delete.png') no-repeat;background-size:100%;-ms-behavior:url('backgroundsize.min.htc');behavior:url('backgroundsize.min.htc');}
.del-icon:hover{background:url('Images/delete_active.png') no-repeat;background-size:100%;-ms-behavior:url('backgroundsize.min.htc');behavior:url('backgroundsize.min.htc');}

.start-icon {display:inline-block;padding-left:30px; height:25px; line-height:25px; background: url('/CampusManage/Common/icons/start.png') no-repeat center left;}
.stop-icon {display:inline-block;padding-left:30px; height:25px; line-height:25px; background: url('/CampusManage/Common/icons/stop.png') no-repeat center left;}

.close-icon {display:inline-block;padding-left:30px; height:25px; line-height:25px; background: url('/CampusManage/Common/icons/close.png') no-repeat center left;}
.open-icon {display:inline-block;padding-left:30px; height:25px; line-height:25px; background: url('/CampusManage/Common/icons/open.png') no-repeat center left;}

.panel-body table td {font-size:15px;/*color:#6c7d93;*/padding:5px 0;}
.table th, .table td {font-size:14px; text-align: center;vertical-align: middle!important;}
.form-center {margin:0 auto;}
/*.btn-link span {color:#34495e;}*/
.content_table td  input[type="text"]{text-align:center;}
.content_table .loading {width:100%;height:100%;position: absolute;top: 0;left: 0; z-index: 3; background-color:#FAFAFA;filter:alpha(opacity=100);opacity:1;display:none;}
.content_table .loading p {margin:0;padding:0;text-align:center;line-height:40px;font-size:14px; letter-spacing:1px;}
.content_table .loading i {position: absolute;display:inline-block; top: 3px;right: 5px; color:#2F4056;}
.content_table .loading i:hover {color:red;}

/*---------------------客观题配置-----------------------*/
.loading {width:100%;height:100%;position: absolute;top: 0;left: 0; z-index: 3;background-color:#666666;filter:alpha(opacity=50);opacity:0.5; display:table-column;}
#objTab input, #subTab input {text-align:center;width:80px;margin: 0 auto;}
#objTab input[type="text"], #subTab input {padding:0;}

.obj-box {display:inline-block;margin:0;padding:0;}
.obj-box li,.obj-box li a{margin:0 2px;}

.tab-modal {width:90%;margin:0 auto;}
.tab-modal td input {text-align:center;}
.tab-modal > tbody td span {padding:0;}
.tab-modal > tbody td a{line-height:34px;}

.modal-footer p.wrong {font-size:13px;color:red;line-height:34px;}
#batchScoreModal input {text-align:center;padding:0;}
#batchScoreModal .modal-body{width: 100%;}

#custOptionModal .opt-score {display:inline-block;width:130px;margin-bottom:10px;}
#custOptionModal .opt-score input{width:50px;height:30px; display:inline-block;margin-right:10px;}
.border-top {border-top:1px solid #ddd; padding-top:10px;}
.border-bottom {border-bottom:1px solid #ddd; padding-bottom:10px;}

/*---------------------主观题配置-----------------------*/
i span {font-size:14px;color:#34495e;font-family: "微软雅黑", "Microsoft YaHei", Arial, sans-serif;}
i:hover span {color:#2F4056;}
#tSubItemModal .modal-body{width: 100%;}
/*--隐藏计划量--*/
.hidden-enable-element {
        width: 0px;
        display: none;
}
